<!DOCTYPE html>
<html>
<head>
  <meta charset='utf-8'>
  {% load static %}
  <link rel="stylesheet" type="text/css" id="applicationStylesheet" href="{% static '/css/login.css' %}"/>
  <title>Página Inicial</title>
</head>
<body class="container-login">
  <div class="logo">
      <img class="logo__image" src="{% static '/images/logo/uespi.png' %}" alt="logo">
      <span class="logo__text">SISTEMA DE RESERVAS</span>
  </div>
  <hr>
  {% if messages %}
    <ul class="messages">
      {% for message in messages %}
      <li {% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
      {% endfor %}
    </ul>
  {% endif %}
  <form class="form" method="post">
    {% csrf_token %}
    <div class="form__fields">
      <div class="field">
        <span class="field__text">Login:</span>
        <input type="text" name="username" required id="id_login">
      </div>
      <div class="field">
        <span class="field__text">Senha:</span>
        <input type="password" name="password" required id="id_password">
      </div>
    </div>
    <div class="buttons">
      <button type="submit">CONECTAR</button>
      <a class="buttons__redirect" href="{% url 'classroom-list' %}">ENTRAR SEM LOGIN</a>
    </div>
  </form>
</body>
</html>